/* Sichtbarkeits Hilfsklassen */
.only-s {display: none!important;}
.only-m {display: none!important;}
.only-l {display: none!important;}
@media (max-width: 520px)													{	.only-s	{display: block!important;}	.no-s	{display: none!important;}	}
@media (min-width: 520px) and (max-width: 1039px)	{	.only-m	{display: block!important;}	.no-m	{display: none!important;}	}
@media (min-width: 1040px)												{	.only-l	{display: block!important;}	.no-l	{display: none!important;}	}

/* Entwicklungshilfe */
body:after {
	content: "Large";
	position: absolute;
	top: 0;
	right: 0;
	background: grey;
	padding: 5px 10px;
	opacity: 1;
	color: #fff;
	font-size: 14px;
	display: none;
}

/* Row */
section {
  width: 100%;
  margin: 0 0%;
  overflow: hidden;
  *zoom: 1;
  margin: 0 auto;
  margin-bottom: 2.43902%;
  max-width: 984px;
}

/* Column */
section div {
  word-wrap: break-word;
}

/* Fluid Layout */

  /* Width */
  .grid {
    /* overflow: hidden; */
    *zoom: 1;
  }

  /* Helper Class: Container */
  .grid {
    width: 100%;
    margin: 0 0%;
  }

/* Helper Class: Container */
.grid {
  width: 100%;
  margin: 0 0%;
}

/* Helper Class: Columns */
.col1 {
  float: left;
  margin-right: -100%;
  width: 6.1%;
}

.col2 {
  float: left;
  margin-right: -100%;
  width: 14.63%;
}

.col3 {
  float: left;
  margin-right: -100%;
  width: 23.17%;
}

.col4 {
  float: left;
  margin-right: -100%;
  width: 31.71%;
}

.col5 {
  float: left;
  margin-right: -100%;
  width: 40.24%;
}

.col6 {
  float: left;
  margin-right: -100%;
  width: 48.78%;
}

.col7 {
  float: left;
  margin-right: -100%;
  width: 57.32%;
}

.col8 {
  float: left;
  margin-right: -100%;
  width: 65.85%;
}

.col9 {
  float: left;
  margin-right: -100%;
  width: 74.39%;
}

.col10 {
  float: left;
  margin-right: -100%;
  width: 82.93%;
}

.col11 {
  float: left;
  margin-right: -100%;
  width: 91.46%;
}

.col12 {
  float: left;
  margin-right: -100%;
  width: 100%;
}

/* Helper Class: Horizontal Position */
.push0 {
  margin-left: -0.00098%;
}

.push1 {
  margin-left: 8.53902%;
}

.push2 {
  margin-left: 17.06902%;
}

.push3 {
  margin-left: 25.60902%;
}

.push4 {
  margin-left: 34.14902%;
}

.push5 {
  margin-left: 42.67902%;
}

.push6 {
  margin-left: 51.21902%;
}

.push7 {
  margin-left: 59.75902%;
}

.push8 {
  margin-left: 68.28902%;
}

.push9 {
  margin-left: 76.82902%;
}

.push10 {
  margin-left: 85.36902%;
}

.push11 {
  margin-left: 93.89902%;
}


/* Small Layout */
@media (max-width: 519px) {

  body:after {content: "Small";}

  /* Width */
  .grid {
    *zoom: 1;
  }

  /* Helper Class: Container */
  .grid {
    width: 100%;
    margin: 0 0%;
  }

  /* Lässt Element in nächste Zeile rutschen */
  .s-break { clear: both; }

  /* Helper Class: Columns */
  .s-col1 {
    float: left;
    margin-right: -100%;
    width: 6.1%;
  }

  .s-col2 {
    float: left;
    margin-right: -100%;
    width: 14.63%;
  }

  .s-col3 {
    float: left;
    margin-right: -100%;
    width: 23.17%;
  }

  .s-col4 {
    float: left;
    margin-right: -100%;
    width: 31.71%;
  }

  .s-col5 {
    float: left;
    margin-right: -100%;
    width: 40.24%;
  }

  .s-col6 {
    float: left;
    margin-right: -100%;
    width: 48.78%;
  }

  .s-col7 {
    float: left;
    margin-right: -100%;
    width: 57.32%;
  }

  .s-col8 {
    float: left;
    margin-right: -100%;
    width: 65.85%;
  }

  .s-col9 {
    float: left;
    margin-right: -100%;
    width: 74.39%;
  }

  .s-col10 {
    float: left;
    margin-right: -100%;
    width: 82.93%;
  }

  .s-col11 {
    float: left;
    margin-right: -100%;
    width: 91.46%;
  }

  .s-col12 {
    float: left;
    margin-right: -100%;
    width: 100%;

    float: none;
    margin-bottom: 6.245%;
  }

  /* Helper Class: Horizontal Position */
  .s-push0 {
    margin-left: -0.00098%;
  }

  .s-push1 {
    margin-left: 8.53902%;
  }

  .s-push2 {
    margin-left: 17.06902%;
  }

  .s-push3 {
    margin-left: 25.60902%;
  }

  .s-push4 {
    margin-left: 34.14902%;
  }

  .s-push5 {
    margin-left: 42.67902%;
  }

  .s-push6 {
    margin-left: 51.21902%;
  }

  .s-push7 {
    margin-left: 59.75902%;
  }

  .s-push8 {
    margin-left: 68.28902%;
  }

  .s-push9 {
    margin-left: 76.82902%;
  }

  .s-push10 {
    margin-left: 85.36902%;
  }

  .s-push11 {
    margin-left: 93.89902%;
  }
}

/* Middle Layout */
@media (min-width: 520px) and (max-width: 1039px) {

  body:after {content: "Medium";}

  /* Width */
  .grid {
    *zoom: 1;
  }

  /* Helper Class: Container */
  .grid {
    width: 100%;
    margin: 0 0%;
  }

/* Lässt Element in nächste Zeile rutschen */
  .m-break { clear: both; }

  /* Helper Class: Columns */
  .m-col1 {
    float: left;
    margin-right: -100%;
    width: 6.1%;
  }

  .m-col2 {
    float: left;
    margin-right: -100%;
    width: 14.63%;
  }

  .m-col3 {
    float: left;
    margin-right: -100%;
    width: 23.17%;
  }

  .m-col4 {
    float: left;
    margin-right: -100%;
    width: 31.71%;
  }

  .m-col5 {
    float: left;
    margin-right: -100%;
    width: 40.24%;
  }

  .m-col6 {
    float: left;
    margin-right: -100%;
    width: 48.78%;
  }

  .m-col7 {
    float: left;
    margin-right: -100%;
    width: 57.32%;
  }

  .m-col8 {
    float: left;
    margin-right: -100%;
    width: 65.85%;
  }

  .m-col9 {
    float: left;
    margin-right: -100%;
    width: 74.39%;
  }

  .m-col10 {
    float: left;
    margin-right: -100%;
    width: 82.93%;
  }

  .m-col11 {
    float: left;
    margin-right: -100%;
    width: 91.46%;
  }

  .m-col12 {
    float: left;
    margin-right: -100%;
    width: 100%;
  }

  /* Helper Class: Horizontal Position */
  .m-push0 {
    margin-left: -0.00098%;
  }

  .m-push1 {
    margin-left: 8.53902%;
  }

  .m-push2 {
    margin-left: 17.06902%;
  }

  .m-push3 {
    margin-left: 25.60902%;
  }

  .m-push4 {
    margin-left: 34.14902%;
  }

  .m-push5 {
    margin-left: 42.67902%;
  }

  .m-push6 {
    margin-left: 51.21902%;
  }

  .m-push7 {
    margin-left: 59.75902%;
  }

  .m-push8 {
    margin-left: 68.28902%;
  }

  .m-push9 {
    margin-left: 76.82902%;
  }

  .m-push10 {
    margin-left: 85.36902%;
  }

  .m-push11 {
    margin-left: 93.89902%;
  }
}

/* Large Layout */
@media (min-width: 1040px) {

  body:after {content: "Large";}

  section {margin-bottom: 24px;}

  /* Width */
  .grid {
    *zoom: 1;
  }

  /* Helper Class: Container */
  .grid {
    width: 100%;
    margin: 0 0%;
  }

/* Lässt Element in nächste Zeile rutschen */
  .l-break { clear: both; }

  /* Helper Class: Columns */
  .l-col1 {
    float: left;
    margin-right: -100%;
    width: 6.1%;
  }

  .l-col2 {
    float: left;
    margin-right: -100%;
    width: 14.63%;
  }

  .l-col3 {
    float: left;
    margin-right: -100%;
    width: 23.17%;
  }

  .l-col4 {
    float: left;
    margin-right: -100%;
    width: 31.71%;
  }

  .l-col5 {
    float: left;
    margin-right: -100%;
    width: 40.24%;
  }

  .l-col6 {
    float: left;
    margin-right: -100%;
    width: 48.78%;
  }

  .l-col7 {
    float: left;
    margin-right: -100%;
    width: 57.32%;
  }

  .l-col8 {
    float: left;
    margin-right: -100%;
    width: 65.85%;
  }

  .l-col9 {
    float: left;
    margin-right: -100%;
    width: 74.39%;
  }

  .l-col10 {
    float: left;
    margin-right: -100%;
    width: 82.93%;
  }

  .l-col11 {
    float: left;
    margin-right: -100%;
    width: 91.46%;
  }

  .l-col12 {
    float: left;
    margin-right: -100%;
    width: 100%;
  }

  /* Helper Class: Horizontal Position */
  .l-push0 {
    margin-left: -0.00098%;
  }

  .l-push1 {
    margin-left: 8.53902%;
  }

  .l-push2 {
    margin-left: 17.06902%;
  }

  .l-push3 {
    margin-left: 25.60902%;
  }

  .l-push4 {
    margin-left: 34.14902%;
  }

  .l-push5 {
    margin-left: 42.67902%;
  }

  .l-push6 {
    margin-left: 51.21902%;
  }

  .l-push7 {
    margin-left: 59.75902%;
  }

  .l-push8 {
    margin-left: 68.28902%;
  }

  .l-push9 {
    margin-left: 76.82902%;
  }

  .l-push10 {
    margin-left: 85.36902%;
  }

  .l-push11 {
    margin-left: 93.89902%;
  }
}

article section {margin-bottom: 0;}
